/*base*/

*{
margin:0;
padding:0;
font-size:12px;
line-height:1.5em;
}

body{
background:#00bceb;
}

img {
border:none;
vertical-align:bottom;
}

#main{
background:url(../../img/trial/top_01.gif) no-repeat;
width:867px;
margin-left:-423px;
position: relative;
left:50%;
}

#main2{
background:url(../../img/trial/top_01_2.gif) no-repeat;
width:867px;
margin-left:-423px;
position: relative;
left:50%;
}

h1{
font-size:10px;
color:#FFFFFF;
text-align:right;
font-weight:normal;
height:358px;
}

.main_contents{
margin:0 4px 0 34px;
background:#FFFFFF;
}

/*悩み*/
.pic01{
padding:0 8px;
width:811px;
}

dl.pic01_01{
background:url(../../img/trial/nayami_01.jpg) no-repeat;
height:219px;
}

dl.pic01_02{
background:url(../../img/trial/nayami_02.jpg) no-repeat;
height:216px;
}

dl.pic01_03{
background:url(../../img/trial/nayami_03.jpg) no-repeat;
height:219px;
}

/*悩み　タイトル*/
.pic01 dt{
padding-left:266px;
padding-top:27px;
}

/*悩み　文章*/
.pic01 dd{
padding-left:271px;
width:396px;
padding-top:0px;
}

/*3つのステップ前*/
.step_be{
margin:20px auto 30px auto; 
}

/*3つのステップ*/
#step{
margin:0 17px;
background:url(../../img/trial/step_bg.jpg) no-repeat;
}

#step dl{
margin:0 86px 0 87px;
}

#step dd, #step dt{
margin:0;
padding:0;
line-height:0;
}

#step_bottom{
text-align:center;
padding:10px;
}

#step2 {
background:#FFFFFF;
width:813px;
height:450px;
margin:0px  auto 0 17px;
}

#step2 dl{
float:left;
}

#step2 dt{
height:106px;
}

#step2 dd.ky1{
height:197px;
}

#step2 dd.ky2{
height:67px;
}

#step2 dd.step2a{
background:url(../../img/trial/key_a_02.jpg) no-repeat;
padding:82px 0 0 85px;
width:173px;
}

#step2 dd.step2b{
background:url(../../img/trial/key_b_02.jpg) no-repeat;
padding:82px 0 0 82px;
width:184px;
}

#step2 dd.step2c{
background:url(../../img/trial/key_c_02.jpg) no-repeat;
padding:82px 0 0 83px;
width:197px;
}

/*誰でもかんたんに*/
.kan{
position:relative;
right:26px;
background:url(../../img/trial/txt_02.jpg) no-repeat 1px 171px;
width:936px;
height:520px;
}

.kan p{
width:390px;
position:relative;
left:428px;
top:240px;
}

/*かかく*/
.price{
background:#FFFFFF;
}

.price_title{
margin:26px 0 0 10px;
}

.price ul{
overflow:auto;
margin:0 0 0 18px;
padding-bottom:46px;
}

.price ul li{
float:left;
list-style:none;
margin:20px 2px 0px 0;
}

/*おきがるにおといあわせ*/
.toi{
overflow:auto;
width:870px;
position:relative;
right:25px;
}

.toi img{
float:left;
margin-right:18px;
}

.mou{
background:url(../../img/trial/recest_bg.jpg) no-repeat;
width:901px;
position:relative;
right:36px;
margin-top:30px;
height:400px;
}
.mou ul{
padding-left:87px;
}

.mou ul li{
list-style:none;
}

.mou ul li .mou1{
margin:116px 0 0 0;
}

.mou ul li .mou2{
padding:21px 0 0 0;
}

.mou3{
background:url(../../img/trial/recest_bg2.jpg) no-repeat;
width:901px;
position:relative;
right:36px;
margin-top:30px;
height:400px;

}
.mou3 ul{
padding-left:87px;


}
.mou3 ul li{
list-style:none;
}
.mou3 ul li .mou4{

}

.mou3 ul li .mou5{
padding:27px 0 0 0;
}
.mou4{
width:901px;
position:relative;
margin-left:15px;
height:250px;
}
/*調整*/
.basic{
text-align:center;
}

.mt10{
margin-top:10px;
}
/*-----------------------------------------------
 PCサイトリダイレクト
-----------------------------------------------*/
.pclink {
	display:block;
	background: #efefef;
	border: 1px solid #DDD;
	border-radius: 20px;
	-moz-border-radius: 20px;
	-webkit-border-radius: 20px;
	color: #111;
	width: 100%;
	padding: 10px 0;
	font-size:1.4em;
	text-align:center;
}
@media only screen and (max-width:768px){
		#main{
			width:640px;
		}
		.moimg{
			width:100%;
		}
		
	}
